RubyGems Navigation menu

ld-patch 0.3.1

Implements the W3C Linked Data Patch Format and operations for RDF.rb. Makes use of the SPARQL gem for performing updates.

Versions:

  1. 3.1.2 - December 26, 2020 (25.5 KB)
  2. 3.1.1 - July 10, 2020 (25.5 KB)
  3. 3.1.0 - December 16, 2019 (25.5 KB)
  4. 0.3.3 - December 14, 2017 (25.5 KB)
  5. 0.3.2 - August 27, 2017 (25.5 KB)
  6. 0.3.1 - December 31, 2016 (25 KB)
Show all versions (12 total)

Runtime Dependencies (5):

  • ebnf >= 1.0.1, ~> 1.0
  • rdf ~> 2.0
  • rdf-xsd ~> 2.0
  • sparql ~> 2.0
  • sxp ~> 1.0
  • Development Dependencies (8):

  • json-ld ~> 2.0
  • open-uri-cached >= 0.0.5, ~> 0.0
  • rack ~> 1.6
  • rdf-spec ~> 2.0
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • webmock ~> 2.3
  • yard ~> 0.8
  • Owners:

    Authors:

    • Gregg Kellogg

    SHA 256 checksum:

    401a154c34468d681bb1840e31fca6999963545cf3744163dccea887069629b4

    Total downloads 138,668

    For this version 14,573

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.2.2

    Links: